kind: Service
apiVersion: v1
metadata:
  name: microservice-apiservice
  labels:
    app.kubernetes.io/part-of: microservice-app
spec:
  ipFamilies:
    - IPv4
  ports:
    - name: microservice-apiservice
      protocol: TCP
      port: 8080
      targetPort: 8080
  selector:
    app: microservice-apiservice
status:
  loadBalancer: {}
